@import url("jquery.jcarousel.css");
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
img{border:none;}
#main{margin:-85px auto 0 auto;width:960px;position:relative;padding-top:85px;}
.g-1,.g-2,.g-3,.g-4,.g-5,.g-6,.g-7,.g-8,.g-9,.g-10,.g-11,.g-12,.g-13,.g-14,.g-15,.g-16{display:inline;float:left;margin-left:10px;margin-right:10px;}
.c-12 .g-3,.c-16 .g-4{width:220px;}
.c-12 .g-6,.c-16 .g-8{width:460px;}
.c-12 .g-9,.c-16 .g-12{width:700px;}
.c-12 .g-12,.c-16 .g-16{width:940px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.c-12 .g-1{width:60px;}
.c-12 .g-2{width:140px;}
.c-12 .g-4{width:300px;}
.c-12 .g-5{width:380px;}
.c-12 .g-7{width:540px;}
.c-12 .g-8{width:620px;}
.c-12 .g-10{width:780px;}
.c-12 .g-11{width:860px;}
.c-16 .g-1{width:40px;}
.c-16 .g-2{width:100px;}
.c-16 .g-3{width:160px;}
.c-16 .g-5{width:280px;}
.c-16 .g-6{width:340px;}
.c-16 .g-7{width:400px;}
.c-16 .g-9{width:520px;}
.c-16 .g-10{width:580px;}
.c-16 .g-11{width:640px;}
.c-16 .g-13{width:760px;}
.c-16 .g-14{width:820px;}
.c-16 .g-15{width:880px;}
.c-12 .prefix-3,.c-16 .prefix-4{padding-left:240px;}
.c-12 .prefix-6,.c-16 .prefix-8{padding-left:480px;}
.c-12 .prefix-9,.c-16 .prefix-12{padding-left:720px;}
.c-12 .prefix-1{padding-left:80px;}
.c-12 .prefix-2{padding-left:160px;}
.c-12 .prefix-4{padding-left:320px;}
.c-12 .prefix-5{padding-left:400px;}
.c-12 .prefix-7{padding-left:560px;}
.c-12 .prefix-8{padding-left:640px;}
.c-12 .prefix-10{padding-left:800px;}
.c-12 .prefix-11{padding-left:880px;}
.c-16 .prefix-1{padding-left:60px;}
.c-16 .prefix-2{padding-left:120px;}
.c-16 .prefix-3{padding-left:180px;}
.c-16 .prefix-5{padding-left:300px;}
.c-16 .prefix-6{padding-left:360px;}
.c-16 .prefix-7{padding-left:420px;}
.c-16 .prefix-9{padding-left:540px;}
.c-16 .prefix-10{padding-left:600px;}
.c-16 .prefix-11{padding-left:660px;}
.c-16 .prefix-13{padding-left:780px;}
.c-16 .prefix-14{padding-left:840px;}
.c-16 .prefix-15{padding-left:900px;}
.c-12 .suffix-3,.c-16 .suffix-4{padding-right:240px;}
.c-12 .suffix-6,.c-16 .suffix-8{padding-right:480px;}
.c-12 .suffix-9,.c-16 .suffix-12{padding-right:720px;}
.c-12 .suffix-1{padding-right:80px;}
.c-12 .suffix-2{padding-right:160px;}
.c-12 .suffix-4{padding-right:320px;}
.c-12 .suffix-5{padding-right:400px;}
.c-12 .suffix-7{padding-right:560px;}
.c-12 .suffix-8{padding-right:640px;}
.c-12 .suffix-10{padding-right:800px;}
.c-12 .suffix-11{padding-right:880px;}
.c-16 .suffix-1{padding-right:60px;}
.c-16 .suffix-2{padding-right:120px;}
.c-16 .suffix-3{padding-right:180px;}
.c-16 .suffix-5{padding-right:300px;}
.c-16 .suffix-6{padding-right:360px;}
.c-16 .suffix-7{padding-right:420px;}
.c-16 .suffix-9{padding-right:540px;}
.c-16 .suffix-10{padding-right:600px;}
.c-16 .suffix-11{padding-right:660px;}
.c-16 .suffix-13{padding-right:780px;}
.c-16 .suffix-14{padding-right:840px;}
.c-16 .suffix-15{padding-right:900px;}
html body .f-box{overflow:hidden;width:auto;}
html body div.clear,html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}
html{height:100%;width:100%;padding:0;background:url(../media/bg-html.png) no-repeat center 0;}
body{font:12px/1.5 helvetica,arial,'trebuchet ms',sans-serif;color:#333;margin:0;padding:0 0 0px 0;width:100%;height:100%;}
hr{border-color:#ccc;border-style:solid;border-width:1px 0 0;clear:both;height:0;}
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px;}
a{text-decoration:none;color:#336;}
a:hover{text-decoration:underline;}
a:focus{outline:1px;}
a.more{padding-left:10px !important;}
a.file{padding:2px 0 2px 20px !important;background-repeat:no-repeat !important;}
a.external{padding-left:14px !important;background:url(../media/icons/external.png) no-repeat 1px 2px !important;color:#63b2db}
a.dwl{padding:2px 0 2px 20px;background-repeat:no-repeat;background-position:0 3px;}
#dwl{width:0px;height:0px;display:none;}
html body .f-box{overflow:hidden;width:auto;}
html body div.clear,html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}
#contents{margin:0;min-height:395px;width:960px;position:relative;}
#bd-index #contents{padding-left:155px;width:805px;}
#item-box{margin-top:-85px;width:505px;height:460px;background:url(../media/bg-home-item.png) no-repeat 0 bottom;float:left;position:relative;}
#item-box img{margin-top:95px;margin-left:14px;display:block;}
#item-box #item-list{position:relative;float:left;width:170px;z-index:5;margin-left:30px;}
#item-box #item-list li{float:left;height:42px;width:40px;text-align:center;}
#item-box #item-list li a{display:block;margin-top:10px;font-weight:bold;color:#989A9C;border-right:1px #D4D5D6 solid;height:17px;padding:0 0 2px 0;font-size:14px;}
#item-box #item-list li.first a{border-left:1px #D4D5D6 solid;}
#item-box #item-list li.active{background:#F0F7FC;margin-top:-10px;border-top:10px #9DCBED solid;}
#item-box #item-list li.active a{color:#9DCBED;cursor:default;}
#item-box #item-list li a:hover{text-decoration:none;}
#item-box h3{position:absolute;right:15px;bottom:15px;margin:0;padding:0;color:#498CBE;}
#item-box h3 a{color:#498CBE;font-size:20px;display:inline;}
#description{float:left;width:200px;font-size:11px;line-height:16px;margin:35px 0 0 10px;}
#description span{color:#498CBE;font-size:13px;font-weight:bold;}
#description li{margin-top:10px;padding-left:8px;background:url(../media/bg-li.png) no-repeat 0 8px;}
#bottom-navi{margin-top:15px;margin-left:165px;}
#bottom-navi li{float:left;text-transform:uppercase;font-size:13px;margin-bottom:10px;margin-right:10px;position:relative;}
#bottom-navi #blue-house{position:absolute;right:10px;top:-93px;}
#bottom-navi li#yard a{color:#498CBE;border-top:1px #498CBE solid;border-left:1px #A3C4DD solid;border-right:1px #A3C4DD solid;}
#bottom-navi li a{color:#9BAD52;display:block;width:150px;font-weight:bold;padding:15px 10px 10px 10px;border-top:1px #9BAD52 solid;border-left:1px #C8D1A5 solid;border-right:1px #C8D1A5 solid;}
.empty{background:#ccc;}
#products-list li{float:left;width:215px;height:185px;margin:0;border-right:1px #D0D9DF solid;opacity:0.5;}
#products-list li.active{opacity:1;cursor:default;}
#products-list li.active a{cursor:default;}
#products-list li img{border:5px #ffffff solid;}
#products-list{width:865px;}
.jcarousel-container-horizontal{width:864px;background-color:#fff;margin:54px auto 0 auto;}
.jcarousel-clip{width:864px;}
#bd-futures-constructions .jcarousel-next-horizontal,#bd-futures-constructions .jcarousel-prev-horizontal{position:absolute;top:4px;width:35px;height:180px;cursor:pointer;background:url(../media/arrows.png) no-repeat 0 -200px;}
#bd-futures-constructions .jcarousel-prev-horizontal{left:-35px;background-position:5px -353px;}
#bd-futures-constructions .jcarousel-next-horizontal{right:-34px;background-position:0 -153px;}
#bd-futures-constructions .jcarousel-prev-disabled-horizontal,#bd-futures-constructions .jcarousel-next-disabled-horizontal{background-image:none;background-position:-1000px -1000px;cursor:default;}
.description-box{width:700px;height:110px;padding:10px 0 10px 0px;margin:50px auto 0 150px;background:url(../media/bg-description.png) no-repeat center 0;}
.description-box .left-box,.description-box .right-box,.description-box .product-info-left,.description-box .product-info-right{float:left;}
.hidden{position:absolute;left:-1000px;top:-1000px;}
.description-box .left-box{width:130px;font-size:14px;color:#000;padding:20px 30px 20px 0px;text-align:right;border-right:#8D8E8F 1px solid;}
.description-box .right-box{margin-left:30px;color:#6E6F6F;}
.description-box .right-box h3{font-size:18px;margin:0 0 5px 0;}
.description-box .right-box h3 .locality{text-transform:uppercase;font-size:18px;}
.description-box .right-box h3 span{font-size:12px;}
.description-box .product-info-left,.description-box .product-info-right{font-size:12px;}
.description-box .product-info-left span,.description-box .product-info-right span{color:#000;display:block;width:150px;text-transform:uppercase;float:left;}
.description-box .product-info-left li,.description-box .product-info-right li{clear:both;margin:3px 0;}
.description-box .product-info-right{margin-left:20px;}
.description-box .read-more a{font-size:13px;color:#498CBE;text-transform:uppercase;font-weight:bold;}
#details-box{width:885px;padding:9px;height:290px;margin:50px auto 30px auto;background:url(../media/bg-fiche.png) no-repeat 0 0;position:relative;}
#details-box #middle-box,#details-box #picture-wrapper,#details-box #right-list,#details-box #thumb-list{float:left;}
#details-box #picture-wrapper{width:354px;background:url(../media/border-right.png) repeat-y right 0;}
#details-box #big-pic{border:5px #fff solid;}
#details-box #middle-box{margin-left:10px;height:270px;width:500px;}
#details-box #middle-box h3{font-size:18px;color:#8D8E8F;margin:20px 0 10px 0;}
#details-box #middle-box h3 .locality{text-transform:uppercase;}
#details-box #middle-box h3 .reference{display:block;font-size:12px;}
#details-box #thumb-list{width:200px;height:170px;margin:0;}
#details-box #thumb-list li{float:left;margin:3px;height:70px;border:1px #C6C6C7 solid;}
#details-box #thumb-list a{margin:0px;}
#details-box #thumb-list img{border:2px #fff solid;}
#details-box #right-list{width:240px;}
#details-box #right-list{margin:0 0 0 60px;}
#details-box #right-list li{border-bottom:#dddddd 1px solid;clear:both;padding:3px 0 4px 0;line-height:18px;color:#8D8E8F;font-size:13px;}
#details-box #right-list li span{display:block;float:left;padding-left:15px;width:140px;color:#000;font-size:12px;text-transform:uppercase;}
#details-box #right-list #view-map,#details-box #right-list #service-mail{border:none;margin-top:2px;background:#E7F5FC;padding:2px 0 2px 15px;text-transform:uppercase;font-size:13px;font-weight:bold;}
#details-box #right-list #view-map a,#details-box #right-list #service-mail a{color:#71A2CF;}
#details-box #right-list #view-map span{display:inline;float:none;padding:0;font-size:13px;color:#71A2CF;}
#details-box #service-list{width:495px;margin-left:5px;height:25px;line-height:25px;background:#eeeeee;}
#details-box #service-list li{float:left;width:110px;font-size:11px;text-transform:uppercase;color:#535252;padding-left:30px;border-right:1px #535252 solid;margin-left:5px;background:url(../media/icons.png) no-repeat 5px 5px;}
#details-box #service-list a{color:#535252;}
#details-box #service-list #service-friend{width:160px;background-position:5px -96px;}
#details-box #service-list #dwl-file{border:none;background-position:5px -196px;}
#details-box #service-list #dwl-file a{background:none !important;padding-left:0 !important;}
#details-box .price{display:block;position:absolute;top:9px;right:30px;line-height:45px;height:45px;color:#fff;padding:0 0px 0 15px;font-size:22px;background:url(../media/bg-slide.png) no-repeat left 0;}
#details-box .price span{display:block;line-height:45px;height:45px;padding:0 15px 0 0px;background:url(../media/bg-slide.png) no-repeat right 0;}
.details{width:700px;height:auto;padding:10px 0 10px 140px;margin:0px auto 30px auto;background:url(../media/bg-description.png) no-repeat center 0;position:static;background-repeat:repeat-y;}
.details .right-box{width:500px;}
.details .right-box p{margin-bottom:10px;}
.details h4{font-size:12px;font-weight:normal;color:#000;margin:0;text-transform:uppercase;}
#prev,#next{position:absolute;top:110px;cursor:pointer;background:url(../media/arrows.png) no-repeat 0 -200px;}
#next{right:8px;}
#prev{left:8px;background-position:0 -400px;}
#bd-nos-realisations .picture-wrapper,#bd-renovation .picture-wrapper{margin-top:-85px;width:423px;height:355px;background:url(../media/bg-realisation-picture.png) no-repeat 0 bottom;padding:90px 0 15px 0;float:left;position:relative;margin-left:155px;color:#959799;text-transform:uppercase;}
#bd-nos-realisations .picture-wrapper #big-pic,#bd-renovation .picture-wrapper #big-pic{display:block;margin-left:15px;float:none;margin-bottom:15px;}
#bd-nos-realisations .picture-wrapper #other-list,#bd-renovation .picture-wrapper #other-list{margin-bottom:0;}
#bd-nos-realisations .picture-wrapper #other-list,#bd-nos-realisations .picture-wrapper #other-list li,#bd-renovation .picture-wrapper #other-list,#bd-renovation .picture-wrapper #other-list li{display:inline;}
#bd-nos-realisations .picture-wrapper span,#bd-renovation .picture-wrapper span{margin-left:15px;margin-right:10px;}
#bd-nos-realisations .picture-wrapper a,#bd-renovation .picture-wrapper a{color:#959799;border-left:1px #959799 solid;padding:0 8px;}
#bd-nos-realisations .picture-wrapper .first a,#bd-renovation .picture-wrapper .first a{border:none;}
#bd-nos-realisations .picture-wrapper .active a,#bd-renovation .picture-wrapper .active a{color:#66AADD;cursor:default;text-decoration:none;font-weight:bold;}
#right-col{width:220px;height:265px;color:#A7A5A6;float:left;margin:5px 0 0 -9px;padding-left:30px;padding-top:50px;background:url(../media/gradient.png) repeat-y 0 0;}
#right-col h2{font-size:13px;text-transform:uppercase;margin:0;padding:0;line-height:13px;color:#000;}
#right-col #description{font-size:11px;text-align:justify;margin:20px 0 0 0;height:210px;overflow-y:auto;}
#right-col #description p{margin:0px;}
#big-pic{display:block;float:left;}
#thumb-list-ho{width:670px;clear:both;margin:20px 0 20px 180px;height:120px;}
#thumb-list-ho li{float:left;}
#thumb-list-ho li img{border:1px #C0C0C0 solid;opacity:0.5;}
#thumb-list-ho li .active img{opacity:1;}
#thumb-list-ho li{border:1px #ffffff solid;height:100px;padding:0;}
#thumb-list-ho .empty{background:#D9D9D9 url(../media/bg-no-pictures.png) no-repeat center 25px;}
#bd-nos-realisations .jcarousel-container-horizontal,#bd-renovation .jcarousel-container-horizontal{width:670px;margin:20px 0 20px 180px;height:120px;}
#bd-nos-realisations .jcarousel-container-horizontal #thumb-list-ho,#bd-renovation .jcarousel-container-horizontal #thumb-list-ho{margin:0px 0 0px 0px;}
#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-next,#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-prev,#bd-renovation .jcarousel-container-horizontal .jcarousel-next,#bd-renovation .jcarousel-container-horizontal .jcarousel-prev{position:absolute;width:35px;cursor:pointer;top:9px;height:100px;}
#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-next,#bd-renovation .jcarousel-container-horizontal .jcarousel-next{z-index:3;background:url(../media/arrows.png) no-repeat 4px -200px;right:-45px;}
#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-prev,#bd-renovation .jcarousel-container-horizontal .jcarousel-prev{z-index:3;background:url(../media/arrows.png) no-repeat 4px -399px;left:-15px;}
#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-next-disabled,#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-prev-disabled,#bd-renovation .jcarousel-container-horizontal .jcarousel-next-disabled,#bd-renovation .jcarousel-container-horizontal .jcarousel-prev-disabled{background-image:none;cursor:default;}
#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-clip-horizontal,#bd-renovation .jcarousel-container-horizontal .jcarousel-clip-horizontal{height:100px;width:660px;margin-left:20px;}
#bd-nos-realisations .jcarousel-container-horizontal .jcarousel-item,#bd-renovation .jcarousel-container-horizontal .jcarousel-item{height:100px;width:130px;}
#bd-suivi-de-chantier #yard-list{margin-bottom:20px;}
#bd-suivi-de-chantier #yard-list li{position:relative;color:#959799;clear:both;margin:10px 0;}
#bd-suivi-de-chantier .picture-wrapper{margin-top:0px;width:423px;height:370px;background:url(../media/bg-realisation-picture-sub.png) no-repeat 0 top;padding:20px 0 0px 0;float:left;position:relative;margin-left:155px;text-transform:uppercase;}
#bd-suivi-de-chantier .first .picture-wrapper{margin-top:-90px;height:355px;background:url(../media/bg-realisation-picture.png) no-repeat 0 bottom;padding:90px 0 15px 0;}
#bd-suivi-de-chantier #yard-list li.first{margin-top:0;}
#bd-suivi-de-chantier .picture-wrapper img{display:block;margin:15px 0 5px 15px;float:none;}
#bd-suivi-de-chantier .picture-wrapper .other-list,#bd-suivi-de-chantier .picture-wrapper .other-list li{display:inline;}
#bd-suivi-de-chantier .picture-wrapper span{margin-left:15px;margin-right:10px;}
#bd-suivi-de-chantier .picture-wrapper .other-list{margin-bottom:10px;}
#bd-suivi-de-chantier .picture-wrapper .other-list a{color:#959799;border-left:1px #959799 solid;padding:0 8px;}
#bd-suivi-de-chantier .picture-wrapper .other-list .first a{border:none;}
#bd-suivi-de-chantier .picture-wrapper .other-list .active a{color:#66AADD;cursor:default;text-decoration:none;}
#bd-suivi-de-chantier .right-box{width:220px;height:265px;color:#A7A5A6;float:left;margin:25px 0 0 -9px;padding-left:30px;padding-top:50px;background:url(../media/gradient.png) repeat-y 0 0;}
#bd-suivi-de-chantier .first .right-box{margin:5px 0 0 -9px;}
#bd-suivi-de-chantier .right-box h3{font-size:13px;text-transform:uppercase;margin:0;padding:0;line-height:13px;color:#000;}
#bd-suivi-de-chantier .right-box h3 a{color:#000;}
#bd-suivi-de-chantier #back{background:url(../media/bg-description.png) repeat-y center 0;margin-bottom:70px;padding:10px 0;text-align:center;text-transform:uppercase;font-size:13px;font-weight:bold;}
#bd-suivi-de-chantier #back a{color:#6E6F6F;}
#large-wrapper{margin:-103px 0 0 155px;width:726px;background:url(../media/bg-eco.png) no-repeat 0 bottom;padding:85px 0 10px 0;position:relative;color:#414344;margin-bottom:70px;}
#large-wrapper h2{font-size:25px;font-weight:bold;padding:0;margin:35px 0 0 45px;color:#498CBE;}
#bd-eco-construction #large-wrapper #hat{font-size:13px;line-height:16px;font-style:italic;padding:0;font-weight:bold;margin:25px 60px 0 110px;color:#000000;}
#large-wrapper #hat span{display:block;font-weight:normal;font-size:11px;}
#bd-eco-construction #large-wrapper #main-text{background:url(../media/bg-content-eco.png) no-repeat center 0;padding:75px 0 50px 0;}
#bd-eco-construction #large-wrapper #main-text p{margin:0 50px 0 300px;line-height:16px;text-align:justify;}
#bd-eco-construction #large-wrapper #main-text p strong{color:#498CBE;font-size:14px;}
#large-wrapper #args-list{margin:25px 0 0 25px;}
#large-wrapper #args-list li{float:left;width:215px;margin-right:10px;}
#large-wrapper #args-list li.last{margin-right:0;}
#large-wrapper #args-list p{margin:5px 0 0 0;border-top:1px #498CBE solid;}
#large-wrapper #args-list span{display:inline;color:#498CBE;font-weight:bold;}
#large-wrapper #bottom-text{clear:both;text-align:center;margin:20px 0 0 0;font-size:14px;font-weight:bold;color:#498CBE;padding:15px 0;background:url(../media/bg-bottom-text.png) repeat-y center 0;}
#large-wrapper #bottom-link{display:block;position:absolute;bottom:-35px;right:30px;line-height:35px;height:45px;color:#fff;padding:0 0px 0 30px;font-size:14px;font-weight:bold;background:url(../media/bg-slide.png) no-repeat left -100px;}
#large-wrapper #bottom-link span{display:block;line-height:35px;height:45px;padding:0 30px 0 0px;background:url(../media/bg-slide.png) no-repeat right -100px;}
#partners-list li{clear:both;}
#partners-list li.distinct{background:url(../media/bg-description.png) repeat-y 0 0;}
#partners-list img,#partners-list .desc-box,#partners-list .url-box{float:left;}
#partners-list img{display:block;margin-left:25px;margin-top:20px;}
#partners-list .desc-box{width:300px;margin:10px 10px;padding:10px;border-left:1px #949698 solid;border-right:1px #949698 solid;min-height:65px;}
#partners-list .url-box{font-size:15px;font-weight:bold;line-height:105px;}
#partners-list .url-box .external{background:none !important;}
#bd-partenaires .pagination{line-height:50px;color:#959799;text-transform:uppercase;position:relative;height:50px;}
.pagination a,.pagination span{display:none;color:#959799;}
.pagination .next-page{display:block;position:absolute;top:0px;right:25px;}
.pagination .prev-page{display:block;position:absolute;top:0px;left:25px;}
#gmap{width:400px;height:300px;position:absolute;border:10px white solid;z-index:1000;left:-1000px;top:-1000px;}
#gmap-inner{width:400px;height:300px;}
#closer{position:absolute;right:-8px;top:-10px;font-size:20px;cursor:pointer;padding:6px 8px;background:white;}
#cover{opacity:0.5;z-index:10;position:absolute;left:0;top:0;width:100%;background:black;}
#bd-basse-energie #hat{background:url(../media/bg-hat-be.png) no-repeat 0 0;width:602px;margin:0 auto;height:166px;padding:75px 35px 0 35px;color:#414344;text-align:justify;}
#bd-basse-energie #contents strong{color:#498CBE;font-size:14px;}
#bd-basse-energie #main-text{width:321px;margin-left:6px;padding-right:322px;padding-top:20px;padding-left:57px;margin-top:-54px;background:url(../media/bg-text-be.png) no-repeat right 0;text-align:justify;height:498px;}
#bd-maisons-en-bois #hat{background:url(../media/bg-hat-mb.png) no-repeat 0 0;width:317px;margin:20px 0 0 6px;height:176px;padding:65px 35px 0 320px;color:#414344;text-align:justify;}
#bd-maisons-en-bois #contents strong{color:#498CBE;font-size:14px;}
#bd-maisons-en-bois #main-text p{padding-left:140px;padding-right:45px;margin-bottom:0;padding-bottom:20px;padding-top:10px;text-align:justify;background:url(../media/icons.png) no-repeat 40px -300px;}
#bd-maisons-en-bois #main-text #desc-eco{background-position:35px -500px;}
#bd-maisons-en-bois #main-text #desc-construc{background-position:38px -685px;}
#bd-maisons-en-bois #bottom-part{background:url(../media/bg-description.png) repeat-y center 0;margin:10px 0 0 0;color:#568EB7;text-align:center;font-size:13px;padding:20px 35px;}
#bd-maisons-en-bois #bottom-part a{font-weight:bold;color:#568EB7;}
#bd-news h4{margin:0 0px 0px 0px;background-repeat:no-repeat;padding:20px 0 0 0px;}
#bd-news .news-item{border-bottom:1px #ccc dotted;margin:0 35px 5px 85px;padding-bottom:25px;}
#bd-news p{margin:0 0 15px 0;text-align:left;}
span.date{margin:0 0px 15px 0px;display:block;font-weight:bold;color:#666;font-size:11px;line-height:13px}
#bd-news img{display:block;padding:2px;border:1px #ddd solid;float:left;margin:0 5px 5px 0px;}
.pagination{text-align:right;padding:0 30px;}
form{width:340px;margin-top:20px;}
label{display:block;text-align:right;padding:3px;position:relative;}
fieldset{border:1px #ccc solid}
form input,form select,form textarea{width:200px;border-width:1px;font-size:11px;margin-left:5px;}
form div{text-align:right;padding:5px;}
form textarea{height:100px;}
label span{position:relative;top:-85px;}
form div.error{color:#c00;}
form input.error{border-color:#c00;border-style:solid}
label em{color:#c00;font-style:normal;}
#main-navi{list-style:none;padding:0;width:auto;margin:0 0 0 155px;text-transform:uppercase;}
#main-navi li{padding:0px;display:inline;margin:0;}
#main-navi a{color:#FFFFFF;}
#main-navi a,#main-navi span{padding:9px 8px 8px 8px;}
#main-navi li.active a{cursor:default;background:url(../media/bg-active-navi.png) repeat-x 0 0;}
#main-navi span{cursor:default;background:url(../media/bg-active-navi.png) repeat-x 0 0;}
#main-navi a:hover{background:url(../media/bg-active-navi.png) repeat-x 0 0;}
#main-navi a:hover{text-decoration:none}
#l2-navi span{cursor:default;}
#bread-crumb{color:#eee;font-size:11px;padding:9px 15px;cursor:default;font-weight:bold}
#bread-crumb a{color:#eee;}
#bread-crumb a:hover{color:#fff;}
#lang-switch{list-style:none;margin:0;font-size:11px;font-weight:bold;}
#lang-switch li{padding:0 0 0 0;text-transform:uppercase;}
#lang-switch a,#lang-switch span{color:#999;padding:0 5px;}
#lang-switch img{border:1px #ddd solid;}
#lang-switch span{color:#63b2db;cursor:default;}
#lang-switch a:hover{color:#63b2db;text-decoration:none}
#header{position:relative;height:25px;padding-top:60px;background:url(../media/bg-header.png) repeat-x 0 bottom;z-index:2;}
#header h1{padding:0;margin:0;font-size:0px;}
#header-inner{width:960px;position:relative;margin:auto;z-index:2;}
#header h1 span{position:absolute;left:-1000px;top:-1000px;}
#header #logo{position:absolute;left:15px;top:-60px;z-index:2;}
#header #ambience{width:926px;height:289px;display:block;padding-top:99px;margin:auto;}
.vcard{position:relative}
.vcard .tel .type{position:absolute;left:-2000px;top:-2000px;}
.vcard .url-parent{position:absolute;left:-2000px;top:-2000px;}
.vcard .geo{position:absolute;left:-2000px;top:-2000px;}
.gmap-container{width:375px;height:340px;margin-left:25px;float:left;margin-top:25px;}
.gmap{width:375px;height:340px;background:url(../media/icons/throbber.gif) no-repeat center;border:1px #ccc solid;}
#right-part{float:left;}
#contact-form{margin-top:5px;margin-left:20px;width:275px;}
#contact-form label{position:relative;text-align:left;}
#contact-form input,#contact-form textarea{position:absolute;right:0;width:180px;}
#contact-form label span{top:0;}
#contact-form label.textarea{height:110px;}
form#contact-form div#error-box{font-weight:bold;padding:4px 0 !important;}
.submit{background:url(../media/icons/throbber.gif) no-repeat -150px 12px}
.throbber{background-position:150px 12px}
#bd-contact #address-vcard{margin-top:23px;margin-left:20px;font-size:12px;}
#bd-contact .organization-name{color:#498CBE;font-size:16px;font-weight:bold;}
#bd-contact .slogan{color:#949698;font-size:14px;font-weight:bold;}
#bd-contact h4{color:#498CBE;font-size:12px;font-weight:bold;margin:10px 0 0 20px;}
#bd-contact h4 span{color:#414344;display:block;font-weight:normal;}
#address-directions-form{margin-top:2px;text-align:right;}
#google-directions{margin:25px;}
#bd-contact .submit{padding:0;}
#bd-contact .submit div{font-size:11px;}
#bd-contact button{color:#498CBE;font-size:14px;font-weight:bold;text-transform:uppercase;background:none;border:none;background:url(../media/arrows.png) no-repeat 0 -694px;margin-left:15px;padding-left:15px;padding-right:0;cursor:pointer;}
#footer{color:#696969;font-size:11px;background:url(../media/bg-footer.png) repeat-x 0 -10px;padding:0;}
#footer #inner-footer{margin:auto;text-align:right;color:#696969;font-size:11px;height:38px;width:960px;position:relative;font-size:11px;}
#footer #inner-footer #green-house{position:absolute;top:-173px;left:10px;}
#footer .org{padding:8px 0;font-size:13px;color:#000;text-transform:uppercase;}
#bd-index #footer-address{padding-top:10px;padding-right:25px;}
#footer a{color:#696969;}
#footer .vcard .organization-name{position:static;}
#supplier{display:none;}
#supplier a{color:#aaa;}
